Package com.llamalad7.mixinextras.injector.wrapoperation

## Class WrapOperationRuntime

- java.lang.Object
- - com.llamalad7.mixinextras.injector.wrapoperation.WrapOperationRuntime

    public class WrapOperationRuntime
    extends java.lang.Object

### Constructor Summary

Constructors
`WrapOperationRuntime()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `checkArgumentCount​(java.lang.Object[] argv, int argc, java.lang.String debug)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WrapOperationRuntime

    public WrapOperationRuntime()

### Method Detail

#### checkArgumentCount

    public static void checkArgumentCount​(java.lang.Object[] argv,
                                          int argc,
                                          java.lang.String debug)